/* ===== ОБЩЕДОСТУПНАЯ ЧАСТЬ ===== */

/* --- ЗАГОЛОВОК СТРАНИЦ -ОСНОВНАЯ ЧАСТЬ, ДАТА И ВРЕМЯ --- */

.com_header_logo
{
	position: fixed;
	top: 10px;
	left: 10px;
	
	width: 250px;
	height: 90px;
	
	font-family: Attica;
	font-size: 80px;	
	text-align: center;
	line-height: 85px;
	
	//color: rgba(241, 58, 19, 1.0);
	color: rgba(255, 255, 255, 1.0);
	//background: rgba(255, 255, 255, 0.3);
	background: inherit;
}

.com_header_info_name_upper
{
	position: fixed;
	top: 10px;
	left: 260px;
	
	width: 450px;
	height: 45px;
	
	font-family: Attica;
	font-size: 40px;
	text-align: left;
	line-height: 45px;
	
	color: rgba(255, 255, 255, 1.0);
	//background: rgba(255, 255, 255, 0.3);
	background: inherit;
}
.com_header_info_name_lower
{	
	position: fixed;
	top: 55px;
	left: 260px;

	width: 450px;
	height: 45px;
	
	font-family: Attica;
	font-size: 40px;
	text-align: left;
	line-height: 45px;
	
	color: rgba(255, 255, 255, 1.0);
	//background: rgba(255, 255, 255, 0.3);
	background: inherit;
}
.com_header_date
{	
	position: fixed;
	top: 10px;
	right: 10px;
	
	width: 275px;
	height: 30px;
	
	font-size: 18px;
	text-align: right;
	line-height: 30px;
	
	//background: rgba(255, 255, 255, 0.3);
	background: inherit;
}
.com_header_time
{	
	position: fixed;
	top: 40px;
	right: 110px;
	
	width: 175px;
	height: 30px;
	
	font-size: 18px;
	text-align: right;
	line-height: 30px;
	
	//background: rgba(255, 255, 255, 0.3);
	background: inherit;
}
.com_header_timezone
{
	position: fixed;
	top: 40px;
	right: 10px;

	width: 100px;
	height: 30px;
	
	font-size: 18px;
	text-align: right;
	line-height: 30px;
	
	//background: rgba(255, 255, 255, 0.3);
	background: inherit;
}
.com_header_underline
{
	position: fixed;
	top: 110px;
	left: 0px;
	right: 0px;

	height: 1px;
	
	background: rgba(0, 0, 0, 1.0);
}


/* --- ЗАГОЛОВОК СТРАНИЦ - МЕНЮ --- */

.com_header_menu_services, .com_header_menu_objects,
.com_header_menu_useful, .com_header_menu_contacts
{
	position: fixed;
	top: 65px;
	
	height: 25px;
	
	text-align: left;
	line-height: 25px;
	
	color: rgba(241, 58, 19, 1.0);
	background: inherit;

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_header_menu_services
{
	left: 300px;
	
	width: 80px;
}
.com_header_menu_objects
{
	left: 405px;
	
	width: 95px;
}
.com_header_menu_useful
{
	left: 525px;
	
	width: 100px;
}
.com_header_menu_contacts
{
	left: 650px;
	
	width: 100px;
}
.com_header_menu_services:hover, .com_header_menu_objects:hover,
.com_header_menu_useful:hover, .com_header_menu_contacts:hover
{
	cursor: pointer;

	color: rgba(0, 0, 0, 1.0);
	background: rgba(232, 232, 232, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}


/* --- ЗАГОЛОВОК СТРАНИЦ - ВХОД В СИСТЕМУ --- */

.com_header_system_enter_mark
{
	position: fixed;
	top: 65px;
	right: 25px;

	height: 25px;
	
	font-family: Segoe MDL2 Assets;
	font-size: 22px;
	text-align: right;
	line-height: 25px;

	color: rgba(0, 140, 240, 1.0);
	background: inherit;
}
.com_header_system_enter
{
	position: fixed;
	top: 65px;
	right: 65px;

	height: 25px;
	
	text-align: right;
	line-height: 25px;

	color: rgba(0, 140, 240, 1.0);
	background: inherit;
}
.com_header_system_enter:hover
{
	cursor: pointer;
	
	color: rgba(255, 36, 0, 1.0);
	background: inherit;
}


/* --- ПОДОШВА СТРАНИЦ --- */

.com_footer
{
	margin: 5px;
	margin-left: 25px;
	
	//background: rgba(255, 255, 255, 0.3);
}


/* --- НАПОЛНЕНИЕ СТРАНИЦЫ - ЗАГОЛОВКИ --- */

.com_content_header_mark
{
	float: left;
	
	margin: 5px;
	padding-left: 5px;
	width: 40px;
	height: 35px;
	
	font-family: Segoe MDL2 Assets;
	font-size: 30px;	
	line-height: 35px;
	
	color: rgba(255, 36, 0, 1.0);
	background: inherit;
}
.com_content_header
{
	float: left;
	
	margin: 5px;
	height: 35px;
	
	font-family: PT Sans;
	font-size: 25px;
	line-height: 35px;
	
	color: rgba(255, 36, 0, 1.0);
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}


/* --- НАПОЛНЕНИЕ СТРАНИЦЫ - ПРЕИМУЩЕСТВА --- */

.com_content_preferences
{
	float: left;
	
	margin: 10px;
	width: 980px;
	height: 270px;
}
.com_content_preference_header_active_01, .com_content_preference_header_active_02,
.com_content_preference_header_active_03, .com_content_preference_header_active_04,
.com_content_preference_header_inactive_01, .com_content_preference_header_inactive_02,
.com_content_preference_header_inactive_03, .com_content_preference_header_inactive_04
{
	float: left;
	
	margin-left: 25px;
	margin-right: 25px;
	height: 75px;
	
	color: rgba(0, 0, 0, 1.0);
	background: rgba(255, 255, 255, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_content_preference_header_active_01:hover, .com_content_preference_header_active_02:hover,
.com_content_preference_header_active_03:hover, .com_content_preference_header_active_04:hover
{
	cursor: default;

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_content_preference_header_inactive_01, .com_content_preference_header_inactive_02,
.com_content_preference_header_inactive_03, .com_content_preference_header_inactive_04
{
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_content_preference_header_active_01, .com_content_preference_header_active_04,
.com_content_preference_header_inactive_01, .com_content_preference_header_inactive_04
{
	width: 160px;
}
.com_content_preference_header_active_02, .com_content_preference_header_active_03,
.com_content_preference_header_inactive_02, .com_content_preference_header_inactive_03
{
	width: 230px;
}
.com_content_preference_header_inactive_01:hover, .com_content_preference_header_inactive_02:hover,
.com_content_preference_header_inactive_03:hover, .com_content_preference_header_inactive_04:hover
{
	cursor: pointer;

	background: rgba(245, 245, 245, 1.0);
	box-shadow: 2px 2px 5px rgba(250, 250, 250, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.com_content_preference_upper_header_text, .com_content_preference_lower_header_text
{
	float: left;
	
	width: inherit;

	text-align: center;
	
	color: inherit;
	background: rgba(0, 0, 0, 0.0);
}
.com_content_preference_upper_header_text
{
	height: 35px;

	font-size: 24px;
	line-height: 35px;
}
.com_content_preference_lower_header_text
{
	height: 35px;
	
	font-size: 20px;
	line-height: 29px;
}
.com_content_preference_upper_header_text:hover, .com_content_preference_lower_header_text:hover
{
	cursor: inherit;
}

.com_content_preference_header_underline_active, .com_content_preference_header_underline_inactive
{
	float: left;
	
	margin-top: 7px;
	width: inherit;
	height: 3px;

	color: inherit;
	background: rgba(0, 0, 0, 0.0);
}

.com_content_preference_header_underline_active
{
	background: rgba(255, 64, 64, 1.0);
	
	-webkit-transition: all 1.5s ease-in-out;
	-moz-transition: all 1.5s ease-in-out;
	-ms-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
	transition: all 1.5s ease-in-out;
}

.com_content_preference_header_underline_inactive
{	
	-webkit-transition: all 1.5s ease-in-out;
	-moz-transition: all 1.5s ease-in-out;
	-ms-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
	transition: all 1.5s ease-in-out;
}

.com_content_preference_header_underline_active:hover, .com_content_preference_header_underline_inactive:hover
{
	cursor: inherit;
}
.com_content_preference_header_underline_inactive:hover
{
	background: rgba(243, 165, 5, 1.0);
}

.com_content_preference_block_active, .com_content_preference_block_inactive
{
	float: left;
	overflow: hidden;

	margin: 20px;
	width: 940px;
	height: 175px;

	-webkit-transition: all 5.0s ease-in-out;
	-moz-transition: all 5.0s ease-in-out;
	-ms-transition: all 5.0s ease-in-out;
	-o-transition: all 5.0s ease-in-out;
	transition: all 5.0s ease-in-out;
}
.com_content_preference_block_active
{
	color: rgba(0, 0, 0, 1.0);
}
.com_content_preference_block_inactive
{
	color: rgba(0, 0, 0, 0.0);
}
.com_content_preference_text_cap, .com_content_preference_text
{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.com_content_preference_text_cap
{
	float: left;
	
	margin: 5px;

	font-size: 65px;
	text-align: left;
	line-height: 50px;

	color: inherit;
}
.com_content_preference_text
{
	font-size: 20px;
	text-align: left;
	line-height: 30px;
	
	color: inherit;
}
.com_content_preference_aphorism_quote, .com_content_preference_aphorism, .com_content_preference_signature
{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.com_content_preference_aphorism_quote
{
	font-size: 30px;
}
.com_content_preference_aphorism
{
	float: clear;
	
	margin-top: 10px;
	padding-left: 50px;

	font-size: 22px;
	text-align: left;
	line-height: 35px;
	
	color: inherit;
}
.com_content_preference_signature
{
	float: clear;
	
	padding-left: 100px;

	//border-top: 1px solid rgba(0, 0, 0, 1.0);

	font-size: 20px;
	text-align: left;
	line-height: 35px;
	
	color: inherit;
}


/* --- НАПОЛНЕНИЕ СТРАНИЦЫ - УСЛУГИ --- */

.com_content_service
{
	float: left;
	
	margin: 10px;
	width: 480px;
	height: 50px;
	
	line-height: 50px;
	
	color: rgba(0, 0, 0, 1.0);
	background: rgba(224, 224, 224, 1.0);
	box-shadow: 2px 2px 5px rgba(232, 232, 232, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_content_service:hover
{
	cursor: pointer;
	
	background: rgba(232, 232, 232, 1.0);
	box-shadow: none;

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.com_content_service_name
{
	float: left;
	
	padding: 10px;
	width: 430px;
	height: 50px;
	
	font-size: 20px;
	text-align: left;
	line-height: 30px;
	
	color: inherit;
	background: inherit;
}
.com_content_service_name:hover
{
	cursor: pointer;
}
.com_content_service_mark, .com_content_service_mark_pressed
{
	float: left;
	
	padding: 10px;
	width: 50px;
	height: 50px;
	
	font-family: Segoe MDL2 Assets;
	font-size: 22px;
	text-align: center;
	line-height: 30px;
}
.com_content_service_mark
{
	color: inherit;
	background: inherit;
}
.com_content_service_mark_pressed
{
	color: rgba(255, 255, 255, 1.0);
	background: rgba(255, 64, 64, 1.0);
}
.com_content_service_mark:hover
{
	cursor: pointer;
	
	color: inherit;
	background: rgba(243, 165, 5, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_content_service_mark_pressed:hover
{
	cursor: pointer;
	
	color: inherit;
	background: rgba(243, 165, 5, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_content_service_block
{
	display: none;
	float: left;	
	overflow: hidden;
}
.com_content_service_text_close_mark
{
	float: left;
	
	padding: 10px;
	width: 50px;
	height: 50px;
	
	font-family: Segoe MDL2 Assets;
	font-size: 22px;
	text-align: center;
	line-height: 30px;

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_content_service_text_close_mark:hover
{
	cursor: pointer;

	color: rgba(255, 64, 64, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_content_service_text
{
	float: left;
	
	margin: 5px;
	width: 930px;
}


/* --- НАПОЛНЕНИЕ СТРАНИЦЫ - ОСНОВНОЙ ТЕКСТ --- */

.com_content_division_1
{
	float: left;
	
	width: 440px;
	height: 480px;
	
	background: inherit;
}
.com_content_division_2
{
	float: left;
	
	width: 560px;
	height: 480px;
	
	background: inherit;
}
.com_content_text_header, .com_content_text_header_download
{
	margin: 5px;
	
	font-size: 22px;
	line-height: 125%;
	
	color: rgba(17, 100, 180, 1.0);
}
.com_content_text_header_phone
{
	margin: 5px;
	
	font-size: 40px;
	line-height: 120%;
	
	//color: rgba(17, 100, 180, 1.0);
}
.com_content_text_header_download, .com_content_text_header_phone
{
	float: left;
}
.com_content_text_header_download:hover
{
	cursor: pointer;
	
	color: rgba(255, 36, 0, 1.0);
}


.com_content_text_big
{
	margin: 5px;
	
	font-size: 22px;
	line-height: 125%;
	
	color: inherit;
}
.com_content_text_common
{
	float: left;

	margin: 5px;
	padding-left: 20px;
	width: 780px;
	
	font-size: 22px;
	line-height: 125%;
	
	color: inherit;
}
.com_content_text_price
{
	float: left;

	margin: 5px;
	width: 170px;
	
	font-size: 22px;
	line-height: 125%;
	
	color: inherit;
}
.com_content_text_link
{
	float: left;
	
	margin: 5px;
	
	font-size: 22px;
	line-height: 125%;
	
	color: rgba(0, 140, 240, 1.0);
}
.com_content_text_link:hover
{
	cursor: pointer;
}


/* --- НАПОЛНЕНИЕ СТРАНИЦЫ - КНОПКИ --- */

.com_button_blue, .com_button_blue_disabled,
.com_button_red, .com_button_red_disabled
{
	float: left;
	
	margin: 5px;
	padding-left: 10px;
	width: 160px;
	height: 40px;
	
	border: 1px solid rgba(96, 96, 96, 1.0);
	color: rgba(255, 255, 255, 1.0);
	box-shadow: 2px 2px 5px rgba(208, 208, 208, 1.0);
	
	text-align: left;
	line-height: 38px;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.com_button_blue
{
	background: rgba(17, 100, 180, 0.85);
}
.com_button_red
{
	background: rgba(241, 58, 19, 0.85);
}
.com_button_blue_disabled, .com_button_red_disabled
{
	background: rgba(232, 232, 232, 0.85);
}
.com_button_blue:hover, .com_button_red:hover
{
	cursor: pointer;
	
	box-shadow: none;

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.com_button_blue:hover
{
	background: rgba(17, 100, 180, 0.85);
}
.com_button_red:hover
{
	background: rgba(241, 58, 19, 0.85);
}


/* --- НАПОЛНЕНИЕ СТРАНИЦЫ - ПОЛЯ ВВОДА --- */

.com_input_field_name, .com_input_field_status
{
	float: left;
	
	margin: 5px;
}
.com_input_field_name
{
	width: 160px;
	height: 40px;
	
	line-height: 38px;
}
.com_input_field_status
{
	width: 15px;
	height: 40px;
	
	text-align: right;
	line-height: 38px;
	
	color: rgba(203, 40, 33, 1.0);
}

.com_input_feedback_name, .com_input_feedback_email,
.com_input_feedback_phone, .com_input_feedback_content
{
	float: left;
	
	margin: 5px;
	padding-left: 10px;
	height: 40px;
	
	line-height: 38px;
	
	border: 1px solid rgba(96, 96, 96, 1.0);
}

.com_input_feedback_name, .com_input_feedback_email,
.com_input_feedback_phone, .com_input_feedback_content
{
	width: 345px;
}


/* --- НАПОЛНЕНИЕ СТРАНИЦЫ - НАВИГАЦИЯ --- */

#com_navigation_background_menu
{
	position: fixed;
	top: 135px;
	right: 40px;
	
	width: 50px;
	height: 50px;

	border-radius: 15px;
	color: rgba(255, 255, 255, 1.0);
	background: rgba(64, 64, 64, 0.2);
	box-shadow: 0px 0px 15px rgba(64, 64, 64, 0.3);

	font-family: Segoe MDL2 Assets;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_menu:hover
{
	cursor: pointer;
	
	background: rgba(64, 64, 64, 0.45);
	box-shadow: 0px 0px 15px rgba(64, 64, 64, 0.9);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#com_navigation_background_master
{
	position: fixed;
	top: 135px;
	right: 100px;
	
	width: 110px;
	height: 50px;

	border-radius: 10px;
	color: rgba(255, 255, 255, 1.0);
	background: rgba(255, 36, 0, 0.2);
	box-shadow: 0px 0px 10px rgba(255, 36, 0, 0.3);

	font-family: PT Sans;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_master:hover
{
	cursor: pointer;
	
	background: rgba(255, 36, 0, 0.45);
	box-shadow: 0px 0px 10px rgba(255, 36, 0, 0.9);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_model_aida
{
	position: fixed;
	top: 260px;
	right: 100px;
	
	width: 50px;
	height: 50px;

	border-radius: 5px;
	color: rgba(255, 255, 255, 1.0);
	background: rgba(0, 0, 139, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 139, 0.3);

	font-family: PT Sans;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_model_aida:hover
{
	cursor: pointer;
	
	background: rgba(0, 0, 139, 0.45);
	box-shadow: 0px 0px 5px rgba(0, 0, 139, 0.9);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_model_anna
{
	position: fixed;
	top: 200px;
	right: 100px;
	
	width: 50px;
	height: 50px;

	border-radius: 5px;
	color: rgba(255, 255, 255, 1.0);
	background: rgba(0, 0, 139, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 139, 0.3);

	font-family: PT Sans;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_model_anna:hover
{
	cursor: pointer;
	
	background: rgba(0, 0, 139, 0.45);
	box-shadow: 0px 0px 5px rgba(0, 0, 139, 0.9);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_model_daria
{
	position: fixed;
	top: 200px;
	right: 40px;
	
	width: 50px;
	height: 50px;

	border-radius: 5px;
	color: rgba(255, 255, 255, 1.0);
	background: rgba(0, 0, 139, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 139, 0.3);

	font-family: PT Sans;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_model_daria:hover
{
	cursor: pointer;
	
	background: rgba(0, 0, 139, 0.45);
	box-shadow: 0px 0px 5px rgba(0, 0, 139, 0.9);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_model_ekaterina
{
	position: fixed;
	top: 260px;
	right: 40px;
	
	width: 50px;
	height: 50px;

	border-radius: 5px;
	color: rgba(255, 255, 255, 1.0);
	background: rgba(0, 0, 139, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 139, 0.3);

	font-family: PT Sans;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_background_model_ekaterina:hover
{
	cursor: pointer;
	
	background: rgba(0, 0, 139, 0.45);
	box-shadow: 0px 0px 5px rgba(0, 0, 139, 0.9);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#com_navigation_scroll_up
{
	display: none;
	position: fixed;
	bottom: 25px;
	right: 40px;
	
	width: 50px;
	height: 50px;

	border-radius: 15px;
	color: rgba(0, 0, 0, 1.0);
	background: rgba(243, 165, 5, 0.2);
	box-shadow: 0px 0px 15px rgba(243, 165, 5, 0.3);

	font-family: Segoe MDL2 Assets;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_scroll_up:hover
{
	cursor: pointer;
	
	background: rgba(243, 165, 5, 0.6);
	box-shadow: 0px 0px 15px rgba(243, 165, 5, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#com_navigation_visitors
{
	position: fixed;
	bottom: 25px;
	right: 110px;
	
	width: 150px;
	height: 50px;

	border-radius: 15px;
	color: rgba(0, 0, 0, 1.0);
	background: rgba(255, 64, 64, 0.2);
	box-shadow: 0px 0px 15px rgba(255, 64, 64, 0.3);

	font-family: PT Sans;
	font-size: 22px;
	text-align: center;
	line-height: 50px;
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#com_navigation_visitors:hover
{
	cursor: pointer;
	
	background: rgba(255, 64, 64, 0.6);
	box-shadow: 0px 0px 15px rgba(255, 64, 64, 1.0);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}